Subject: RE: [Sip] draft-elwell-sip-connected-identity-01.txt

From: "Elwell, John" <[email-masked]>
Date: Mon, 03 Apr 2006 22:23:18 +0100

Roland,

See below.

John 

> -----Original Message-----
> From: Roland Jesske [mailto:[email-masked]] 
> Sent: 03 April 2006 09:38
> To: [email-masked]; [email-masked]
> Subject: [Sip] draft-elwell-sip-connected-identity-01.txt
> 
> >Chriser wrote:
> 
> >2. Interworking (e.g. with PSTN): As was mentioned by Roland, this
> >causes problems with interworking, ie it is not "backward compatible"
> >with the RFCs we have on interworking. Since we normally, 
> when we define
> >extension, try to consider existing extensions and 
> drafts/RFCs I think
> >we shall do it also in this case - even if some individuals (those
> >thinking PSTN will be replaced by IP overnight) probably 
> don't care. So,
> >I also consider that part both MISSING TEXT and TECHNICAL.
> 
> Yes and we have already implemented such interworkings so we 
> have to change the complet interworking model to wait for a 
> second Request - Response cycle.
> 
> And there will the problem how the Interworking unit knows 
> that a UPDATE will arrive after the final response for the 
> INVITE was recived. 
[JRE] In the next version I am preparing right now I mandate sending an
UPDATE request in the opposite direction to the initial INVITE if the
calling side has indicated support for this. So there can be a reasonable
expectation that the UPDATE request will arrive.

> 
> Best Regards
> 
> Roland
> 
> _______________________________________________________________
> SMS schreiben mit WEB.DE FreeMail - einfach, schnell und
> kostenguenstig. Jetzt gleich testen! http://f.web.de/?mc=021192
> 
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip